cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Extension Upgrades v's AG Versions

jamie_hitchcock
Participant

Prior to performing upgrades on extensions is it possible to have the 'required' AG version listed in the release notes please.

I have had scenarios where I have upgraded to the latest Extension version to only find it doesn't work because the AG is not at the desired version.  

If we had this in the release notes it would really help.

Cheers, Jamie

2 REPLIES 2

Mike_L
Dynatrace Guru
Dynatrace Guru

Hi,

Please raise it as a product idea and we will route it to the correct team.

Mike

Featured Posts